Jump to content


Photo

Mgcamd 1.38


  • Please log in to reply
9 replies to this topic

#1 bloodzeed

  • Member
  • 9 posts

0
Neutral

Posted 10 January 2012 - 08:38

Anyone got the correct files for Mgcamd 1.38 that works with dm500hd E2
Have only found pli E1 files
Thanks.

Edited by bloodzeed, 10 January 2012 - 08:39.


Re: Mgcamd 1.38 #2 BlackMuddler

  • Member
  • 12 posts

0
Neutral

Posted 10 January 2012 - 15:55

Anyone got the correct files for Mgcamd 1.38 that works with dm500hd E2
Have only found pli E1 files
Thanks.


Well - Using this sites good search listed for me this post by Lukin
// BlackMuddler
---
dm500hd, VU+ Ultimo 2 x dvb-s and 1 x dvb-c/t.
Wavefrontier T90 with 15 positions.

Re: Mgcamd 1.38 #3 bloodzeed

  • Member
  • 9 posts

0
Neutral

Posted 10 January 2012 - 22:04

yes i did that still will not show

Edited by bloodzeed, 10 January 2012 - 22:08.


Re: Mgcamd 1.38 #4 bloodzeed

  • Member
  • 9 posts

0
Neutral

Posted 10 January 2012 - 23:17

I installed that ipk file for 1.38 and its not listed as installed under softcam setting menu any ideas?

Re: Mgcamd 1.38 #5 BlackMuddler

  • Member
  • 12 posts

0
Neutral

Posted 10 January 2012 - 23:25

I installed that ipk file for 1.38 and its not listed as installed under softcam setting menu any ideas?


Have you rebooted your box after that manual ipk install ? If not - try that ..
// BlackMuddler
---
dm500hd, VU+ Ultimo 2 x dvb-s and 1 x dvb-c/t.
Wavefrontier T90 with 15 positions.

Re: Mgcamd 1.38 #6 bloodzeed

  • Member
  • 9 posts

0
Neutral

Posted 11 January 2012 - 00:24

yes i rebooted a few times i dunno if its a problem with the image?
i have Ferrari-SSL83F-OpenPLi-2.1-beta-dm500hd-20110901.nfi

Re: Mgcamd 1.38 #7 theparasol

  • Senior Member
  • 3,350 posts

+150
Excellent

Posted 11 January 2012 - 00:26

to bad another clonebox user :(

Re: Mgcamd 1.38 #8 bloodzeed

  • Member
  • 9 posts

0
Neutral

Posted 11 January 2012 - 00:28

yes but almost everyone on here has at least one clone no?

Re: Mgcamd 1.38 #9 WanWizard

  • Forum Moderator
    PLi® Core member
  • 19,890 posts

+185
Excellent

Posted 11 January 2012 - 00:36

No.

There is no support from the OpenPLi team for anything other then genuine hardware.

Most of them are crap, and have the strangest behaviour. Being cheap means you'll end up with rubbish...

Many answers to your question can be found in our wiki.

Currently stacked up: VU+Solo, VU+Duo, VU+Duo2, ET4000, ET7500, ET9000, ET10000, Formuler F1 and an XP1000. Surplus: 3 x DM7000's and a brand new DM7025+. Shout if you can use one!


Re: Mgcamd 1.38 #10 bloodzeed

  • Member
  • 9 posts

0
Neutral

Posted 11 January 2012 - 00:40

ok np




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users